import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'

import "./plugins/axios.js"
// import axios from "axios"
//区别开发环境和测试环境
// axios.defaults.baseURL=process.env.VUE_APP_APIURL
// Vue.prototype.$http=axios
//我们以vant-UI为主模板开发，全局载入
import Vant from 'vant';
import 'vant/lib/index.css';
//引入轮播图组件
import { Lazyload } from 'vant';
import { Toast } from 'vant';
Vue.use(Toast)
Vue.use(Lazyload);
Vue.use(Vant);
Vue.config.productionTip = false
new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
